* {
	margin:0;
	padding:0;
}
/* general */
body {
	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;
	
}
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
}
h1 {
	font-size:25px;
	font-weight:normal;
	margin:0;
	color:#000;
	padding-bottom:10px;
}
h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:17px;
}
h4 {
	font-size:120%;
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
	color:#177dae;
	text-decoration:underline;
}
a:hover {
	color:#e72102;
	text-decoration: none;
}
p {
	margin:0;
	padding:0px;
}
img {
	border:none;
}
:focus {
	outline: 0;
}
.relative {
	position:relative;
}
.overflow {
	overflow:hidden;
}
.f_left {
	float:left;
}
.f_right {
	float: right;
}
.width_360 { width:360px;}
.width {
	width:1000px;
	margin:auto;
	position: relative;
}
.top_block, .h_l, .h_r, .h_bg, .top, .top i, .bottom, .bottom i, .l, .r, .bg, .head, .block_s .bottom .bg, .block_s .head h3 {background:url(../img/round.gif) no-repeat;}
.input_s, .input_s i, .button_s, .button_s i, .button_top, .button_top a, .dop_menu a, .dop_menu a span, .top_menu li a, .top_menu li a span, .sub_menu li a, .sub_menu li a span, .button, .button a { background:url(../img/button.gif) no-repeat;}

.top_block { height:37px;margin-top: -15px; background-position:left 0px; background-repeat:repeat-x;position: relative;}
.top_block .inner { padding-top:6px;}
.top_block .login { float:left;}
.login { padding-left:10px;}
.login span {padding-right:10px; float:left; height:23px;  font-size:11px; display:block;}
.login .link { height:23px; line-height:23px; padding:0 10px; padding-right:20px;  color:#fcacac;}
.login .link a { color:#fcacac; float:left; text-align:center;}
.login .link a:hover { color:#fff; text-decoration:underline;}
.input_s { background-position:0px -879px;  padding-left:6px;}
.input_s i { display:block; height:23px; background-position:right -846px; padding-right:6px; }
.input_s i input{ border:0px; background:#eaeaea; font-size:11px; color:#202020; width:100%; height: 23px; display:block;}
.button_s { background-position:0px -99px;  padding-left:4px;}
.button_s i { display:block; height:19px; background-position:right -66px; padding-right:4px; padding-top:4px;}
.button_s i input{ border:0px; background: none; font-size:11px; color:#505050; width:100%; text-align:center; font-weight:bold; cursor:pointer;}

.button_top { background-position:left -33px; height:23px; padding-left:4px;}
.button_top a { background-position:right 0px; height:23px; display:block; line-height:23px; padding-right:10px; padding-left:6px; color:#fff; text-decoration:none; text-align:center;}
.button_top a:hover {
	color:#FEE0E0;
}
.search { float:right; padding-right:10px;}
.search span {float:left; height:23px;  font-size:11px; display:block;}
.search .input_s { background-position:0px -381px;  padding-left:4px;}
.search .input_s i { background-position:0px -348px;  padding-left:4px;}
.search .input_s input {
	background:#fff;
	color:#999;
}

.search .button_s { background:none; padding-left:0px;}
.search .button_s i {  background-position:right -447px;}
.search .button_s input { color:#fff; font-weight:normal;}
/*                  ------------------------------------------------------------ */
.head_block { padding:15px 10px; padding-bottom:10px; color:#666565;}
.head_block .date_top { float:left; padding-top:3px;}
.head_block .dop_menu { float:right; font-size:11px; font-family:Verdana, Geneva, sans-serif;}
.head_block .dop_menu ul li { float:left; list-style:none; padding-left:5px;}
.dop_menu a { background-position:left -510px; color:#727272; height:23px; line-height:20px; padding-left:4px; display:block; text-decoration:none; float:left;}
.dop_menu a span { float:left; background-position:right -480px; height:20px; line-height:20px; padding-right:10px; padding-left:6px; display:block; cursor:pointer;}
.dop_menu a:hover{
	color:#1d1d1d;
}

.header {}
.header .h_l { background-position: left -47px; height:102px; padding-left:10px;}
.header .h_r { height:102px; background-position: right -159px; padding-right:10px;}
.header .h_bg { height:102px; background-repeat: repeat-x; background-position: left -271px; position:relative;}
.logo { position:absolute; left:0px; top:10px; font-size:0px; line-height:0px;}
.logo_text { position:absolute; left:250px; top:35px; font-size:16px; color:#aff7a9; font-style:italic; border-left:1px solid #6cc863; padding-left:15px; width:140px; line-height:16px; padding-bottom:5px;}

.header_block { position:absolute; right:0px; top:10px; width:500px;}
.header_block .top { height:6px; background-position:left -509px; font-size:0px; line-height:0px; padding-left:5px;}
.header_block .top i { display:block; height:6px; background-position:right -531px; padding-right:5px;}
.header_block .top b { display:block; height:6px; background:#fff;}
.header_block .bottom { height:6px; background-position:left -515px; font-size:0px; line-height:0px; padding-left:5px;}
.header_block .bottom i { display:block; height:6px; background-position:right -537px; padding-right:5px;}
.header_block .bottom b { display:block; height:6px; background:#fff;}
.header_block .cont { background:#fff; padding:4px 10px; font-size:0px; line-height:0px; text-align:center;}
.top_menu {}
.top_menu .l { height:37px; background-position:left -383px; padding-left:10px;}
.top_menu .r {height:37px; background-position:right -425px; padding-right:10px;}
.top_menu .bg {height:37px; background-repeat:repeat-x; background-position: left -467px;}
.top_menu li { float:left; list-style:none; background:url(../img/menu_line.gif) no-repeat right top; height:37px; padding:0 5px; padding-right:11px; line-height:32px; font-size:13px; font-family: Verdana, Geneva, sans-serif;}
.top_menu li.end { background:none;}
.top_menu li.first { padding-left:0px;}

.top_menu li a { background-position:-1000px; padding-left:5px; height:37px; display:block; text-decoration:none; color:#e8e6e6; float:left;}
.top_menu li a span { background-position:-1000px; padding-left:5px; padding-right:10px; height:37px; display:block; float:left; cursor:pointer;}
.top_menu li a:hover { color:#fff;}
.top_menu li a.active {
	background-position:left -799px;
	padding-left:5px;
	height:37px;
	display:block;
	color:#666;
}
.top_menu li a.active span {background-position:right -755px; padding-left:5px; padding-right:10px; height:37px; display:block;}
.top_menu li a.active:hover { color:#3b3a3a;}

.content { padding:10px; background:#fff;}
.sub_menu { background:#eeecec url(../img/sub_menu_top_bg.gif) repeat-x top; padding:10px; padding-bottom:5px;}
.sub_menu li { float:left; list-style:none; font-size:11px; padding-right:15px; padding-bottom:5px;  font-family:Verdana, Geneva, sans-serif;}
.sub_menu li a { background-position:-1000px; height:17px; line-height:17px; float:left; padding-left:4px; color:#201f1f;}
.sub_menu li a span { background-position:-1000px; height:17px; float: left; padding-left:1px; padding-right:5px; line-height:17px; cursor:pointer;}
.sub_menu li.current-cat a { background-position:left -567px; color:#fff; text-decoration:none;}
.sub_menu li.current-cat a:hover { color:#fff;}
.sub_menu li.current-cat a span { background-position:right -540px;}
.cont_text { padding:15px 10px; border-top:1px solid #eeecec; color:#363535; font-size:13px; padding-right:15px;}
.cont_text p { padding-bottom:20px;}
.banner { text-align:center; font-size:0px; line-height:0px; padding:15px 0px;}
.autor { display:block; color:#a7a4a4; padding-bottom:15px;}
.img_r { float:right; padding-left:15px; padding-bottom:10px; font-size:0px; line-height:0px;}
.img_r img { padding-bottom:1px;}
.img_r .title { display:block; background:#F3F3F3; padding:2px 5px; font-size:11px; line-height:14px;}
.f_right .banner { padding-top:0px; padding-bottom:0px;}
.comment { padding-top:35px; padding-bottom:0px; border-top:1px solid #eeecec;}
.comment h3 { color:#C00; padding-bottom:20px; font-size:22px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.comment .item_c { font-size:12px; padding-bottom:30px;}
.comment .item_c .name {  color:#999; font-size:11px; padding-bottom:3px;}
.comment .item_c .name a { background:url(../img/ico/user_ico.gif) no-repeat left; padding-left:20px; font-size:12px; padding-right:5px;}
.comment .item_c .avatar { font-size:0px; line-height:0px; padding:5px 0px;}
.comment .item_c .text_c { font-family:Verdana, Geneva, sans-serif; font-size:11px;}

.com_ico { background:url(../img/comment.gif) no-repeat left; height:14px; font-size:9px; color:#fff; padding:0 3px; line-height:12px; margin-left:5px; font-family:Arial, Helvetica, sans-serif; font-style:normal; padding-bottom:1px; padding-top:1px;}
.com_ico a { color:#fff; text-decoration:none;}
.com_ico a:hover { color:#fff; text-decoration:none;}

.block .item .com_ico a { color:#fff; text-decoration:none;}
.block .item .com_ico a:hover { color:#fff; text-decoration:none;}



.footer_menu { background:#545353; padding:15px 25px;}
.footer_menu li { list-style:none; font-size:11px; background:url(../img/pic.gif) no-repeat left 10px; padding-top:5px; padding-left:10px; font-family:Verdana, Geneva, sans-serif;}
.block_f a.title { color:#cacaca; text-decoration:none; font-weight:bold; font-size:15px; font-family: Tahoma, Geneva, sans-serif}
.block_f a.title:hover { color:#fff; text-decoration:none;}
.block_f { float:left; width:160px; border-right:1px dotted #797979; padding-left:30px; padding-bottom:10px;}
.block_f.end { border-right:0px;}
.block_f.first { padding-left:0px;}

.footer_menu li a {
	color:#EFEFEF;
}
.footer_menu li a:hover { color:#fff;}
.footer .bottom_f .arhiv h2{float: left; display: none;}
.bottom_f .l { background-position: left -597px; height:37px; padding-left:10px;}
.bottom_f .r { background-position: right -644px; height:37px; padding-right:10px;}
.bottom_f .bg { background-repeat: repeat-x; background-position: left -691px; height:39px; padding-top:8px; padding-left:10px;}
.bottom_f .bg .soc a { font-size:0px; line-height:0px; padding-right:5px;}
.bottom_f .link { color:#efeeee; font-size:11px; padding-top:3px;}
.bottom_f .link a {color:#efeeee; padding:0 5px;}
.bottom_f .link a:hover {color:#fff;}
.bottom_f select { font-size:11px;}
.bottom_f select option { padding-right:10px;}
.arhiv { font-size:11px;color:#efeeee;}
.foot { padding:20px; font-size:11px;}
.foot p { padding-bottom:5px;}
.count a { font-size:0px; line-height:0px; padding-left:10px;}

.block .head { height:32px; line-height:32px; background-position:left -738px; padding-left:5px;}
.block .head .r { height:32px; line-height:32px; background-position:right -780px; padding-right:10px; padding-left:5px;}
.block .head h3 { height:32px; line-height:32px; background:#6e6e6e; display:block; color:#fff; font-size:12px; font-weight:bold; position:relative;}
.block .head h3 i { font-size:0px; line-height:0px; position:absolute; right:-4px; top:6px;}
.block .cont { border-left:1px solid #d8d7d7; border-right:1px solid #d8d7d7; background:#f7f7f7; padding:9px; padding-top:0px;}
.block .bottom { height:32px; padding-left:5px; background-position: left -822px;}
.block .bottom .r { height:32px; padding-right:10px; padding-left:5px; background-position: right -864px;}
.block .bottom .bg { background:#d8d7d7; height:24px; padding-top:8px;}
.block .button { height:17px; background-position:left -213px; padding-left:4px; display:block; float:right;}
.block .button a { height:17px; background-position:right -186px; padding-left:4px; padding-right:14px; display:block; line-height:17px; float:left; font-size:11px; color:#fff; text-decoration:none;}
.block .button a:hover { color:#fff;}
.block .item { border-bottom:1px solid #E6E6E6; font-size:11px; padding-bottom:9px; padding-top:9px;}
.block .item span { display:block; color:#999; font-size:10px; padding-top:3px;}
.block .item a { color:#373737; text-decoration:none;}
.block .item a:hover { color:#373737; text-decoration: underline;}
.block .item.end { border-bottom:0px; padding-bottom:0px;}
.block .item.b { font-weight:bold;}
.block .cont  li{list-style-type: none;border-bottom: 1px solid #E6E6E6;font-size: 11px;padding-bottom: 9px;padding-top: 9px;}
.block .cont  li:last-child{border: none;padding-bottom: 0;}
.block .cont  li:first-child{padding-top: 0;}
.block .cont a { color:#373737; text-decoration:none;font-size: 11px;}
.block .cont a:hover { color:#373737; text-decoration: underline;}
.block .cont .widgettitle{display: none;}
.block .cont .rss-date{font-style: italic;color: #999;font-size: 10px; display: block;padding-top: 3px;}
.block .cont{}
.block_s {}
.block_s .bottom { background-position:left -1040px; height:6px; font-size:0px; line-height:0px; padding-left:5px;}
.block_s .bottom .r { background-position:right -1064px; height:6px; font-size:0px; line-height:0px; padding-right:5px;}
.block_s .bottom .bg { background-repeat: repeat-x; background-position:left -1085px; font-size:0px; line-height:0px; height:6px; padding-top:0px;}

.block_s .head { height:32px; line-height:32px; background-position:left -906px; padding-left:5px;}
.block_s .head .r { height:32px; line-height:32px; background-position:right -948px; padding-right:10px; padding-left:5px;}
.block_s .head h3 { height:32px; line-height:32px; background-repeat:repeat-x; background-position:left -990px; display:block; color:#777575; font-size:12px; font-weight:bold; position:relative;}


.block_s .cont { border-left:1px solid #dedddd; border-right:1px solid #dedddd; background:#fff; padding:0px 9px; padding-top:5px;}
.block_s .button { height:17px; background-position:left -159px; padding-left:4px; display:block; float:right;}
.block_s .button a { height:17px; background-position:right -132px; padding-left:4px; padding-right:14px; display:block; line-height:17px; float:left; font-size:11px; color:#fff; text-decoration:none;}
.block_s .button a:hover { color:#fff;}
.block_s .line { border-top:1px solid #E8E8E8; padding-top:5px;}


.item_blog { padding-bottom:10px; padding-top:5px;}
.item_blog .photo { font-size:0px; line-height:0px;}
.item_blog .photo img { border:1px solid #ccc; padding:1px;}
.item_blog .text {
	padding-left:10px;
	font-size:11px;
	line-height:12px;
	color:#666;
}
.item_blog .text a { font-size:12px; display:block; padding-bottom:5px;}


.list_news { padding-top:10px;}
.list_news .item { padding-bottom:25px;}
.list_news .photo { font-size:0px; line-height:0px;}
.list_news .photo img { border:1px solid #ccc; padding:1px;}
.list_news .title { font-size:12px; font-weight:bold; padding-bottom:4px;}
.list_news .title a {color:#1c1c1c; text-decoration:none;}
.list_news .title a:hover { text-decoration:underline; color:#000;}
.list_news .text { padding-left:10px; font-size:12px;}
.list_news .text div { padding-top:5px; font-size:11px; color:#999;}
.cont_text .list_news p { padding-bottom:0px;}

.gallery_block { padding-top:10px; padding-right:10px;}
.gallery_block .head { height:29px; background-position:left -1111px; padding-left:5px;}
.gallery_block .head .r { height:29px; background-position:right -1150px; padding-right:10px; padding-left:5px;}
.gallery_block .head .bg{ background:#da1c1c; height:29px; line-height:29px; color:#fff;}
.gallery_block .bottom { background-position:left -1040px; height:6px; font-size:0px; line-height:0px; padding-left:5px;}
.gallery_block .bottom .r { background-position:right -1064px; height:6px; font-size:0px; line-height:0px; padding-right:5px;}
.gallery_block .bottom .bg { background-repeat: repeat-x; background-position:left -1085px; font-size:0px; line-height:0px; height:6px;}
.gallery_block .cont { border-left:1px solid #dedddd; border-right:1px solid #dedddd; padding:10px; padding-bottom:4px;}
.gallery_block .photo { width:222px; float:left; padding-right:13px;}
.gallery_block .photo.end { padding-right:0px;}
.gallery_block .photo .img { font-size:0px; line-height:0px; padding:1px; border:1px solid #666;}
.gallery_block .photo a { display:block; padding:5px; padding-bottom:0px; line-height:15px;}

.big_photo { position:relative; font-size:0px; line-height:0px;}
.big_photo .title { position:absolute; bottom:0px; left:0px; padding:15px; font-size:24px; background:url(../img/bg_photo.png); line-height:24px; width:470px;}
.big_photo .title a { color:#ccc; text-decoration:none;}
.big_photo .title a:hover { color:#fff;}
.big_photo .title sup { line-height:10px; padding-bottom:2px;}
.big_photo .title sup a { color:#fff; text-decoration:none;}
.big_photo .title sup a:hover { color:#fff;}


.w_60 { width:60px;}
.w_80 { width:80px;}
.w_100 { width:100px;} 
.w_160 { width:160px;} 
.w_250 { width:250px;} 
.w_710 { width:710px;} 
.w_725 { width:725px;}
.pad_t_15 { padding-top:15px;}
.pad_b_25 { padding-bottom:25px;}
.pad_b_35 { padding-bottom:35px;}
.pad_t_5 { padding-top:5px;}


.form { padding:15px 20px; background: #F8F8F8;}
.form input { vertical-align:middle;}
.form .item { padding-bottom:5px; padding-top:5px;}
.form .item .ot { float:left; padding-top:3px; padding-right:5px;}
.form .item .do { float:left; padding-top:3px; padding-right:5px; padding-left:5px;}
.form label, .form .radio span, .form .checkbox span { float:left; width:105px; padding-top:3px;}
.form .select select, .form .input_text input,.form .textarea textarea { float:left; border:1px solid #ccc; padding:2px;}
.form .textarea textarea { overflow:auto;}
.form .radio label { width: inherit; padding-right:10px; font-weight:normal;}
.form .radio label input { float:left; margin-top:2px;}
.form .radio label i { font-style:normal; padding-left:5px;}

.form .checkbox label { width: inherit; padding-right:10px; font-weight:normal;}
.form .checkbox label input { float:left; margin-top:2px;}
.form .checkbox label i { font-style:normal; padding-left:5px;}
.form .radio.list label, .form .checkbox.list label { float:none; display:block;}
.form .item .form_bl { float:left; padding-right:10px;}

.form .button_form { padding-left:105px;}

.h_120 { height:120px;}
.w_160 { width:160px;}
.w_200 { width:200px;}
.w_65 { width:65px;}
.w_270 { width:270px;}
.w_450 { width:450px;}
.w_500 { width:500px;}
.f_left.w_200 { padding-left:15px;}

.bel_bl { background:#fff;; padding:10px; text-align:center;}
.bel_bl table { margin:auto;}
.comment { padding:10px; padding-top:15px;}
.commenttext { padding-bottom:15px; font-size:11px;}
#comments { padding-bottom:10px;}
.alignleft { float:right; padding-left:15px; padding-bottom:5px;}

.paging { text-align:center;}
.paging a {padding:3px 6px; text-decoration:none; font-size:16px;}
.paging a:hover { color:#C00; background:#EAEAEA; text-decoration: underline;}
.paging a.active { background:#C00; color:#fff;}

.cont_text table th {
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.cont_text table.scoretable td { font-size:11px; padding:5px 10px;}
.cont_text table.scoretable th { padding:5px 10px;}
.cont_text table.scoretable td a { font-size:11px; color:#333;}
.cont_text table.scoretable td a:hover { color:#900;}
.cont_text table.scoretable tr td { background:#fff;}
.cont_text table.scoretable tr.dark td { background:#F0F0F0;}
.related { padding-top:15px; font-size:12px; padding-bottom:15px;  border-top:1px solid #EEECEC; margin-top:15px;}
.related li { list-style:none; padding-bottom:3px;}
.related h2 { font-size:12px; font-weight:bold;} 

.tags { font-size:12px;  border-top:1px solid #EEECEC; padding-top:15px;}
.tags span { font-weight:bold;}

#tablesport select { width:100%; font-size:12px; margin-bottom:5px;}
#tablesport table td, #tablesport table {
  border: 1px solid #E9E9E9;
  border-collapse: collapse;
}
#tablesport table { width:100%; font-size:11px;}
#tablesport table td { padding:3px 5px;}
#tablesport table th { text-align:left; padding:3px 5px; background: #F3F3F3; border-left: 1px solid #fff;}
  #tablesport table th.first { border-left:1px solid #E9E9E9;}
.result_golos { font-size:11px; color:#666;}
.wp-polls .head_pools {color: #666; font-size:11px; }
.wp-polls i { font-style:normal;}
.brdr { border:1px solid #E9E9E9; padding:0px; margin-bottom:10px;}

/* ---------- sotmarket --------------*/	
.b-sotmarket-banner .space_none {
    padding: 0;
    margin: 0;
    }



.b-sotmarket-banner {
    width: 250px; /* здесь задается ширина баннера*/
    position: relative; 
    font: 13px/16px Arial, sans-serif;
    }


.b-sotmarket-banner-head {
    height: 32px; 
    background: url(/b-logo.png) 50% 50% no-repeat #000;  /* #000 это дефолтный цвет баннера */
    -webkit-border-radius: 7px 7px 0 0;
    -moz-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    }



/* чтобы поменять цвет баннера от дефолтного можно добавить класс баннеру
<div class="b-sotmarket-banner mod_red">  - получаем красный цвет
<div class="b-sotmarket-banner mod_green">  - получаем зеленый цвет
по аналогии можно создать дополнительные необходимые цветовые гаммы баннеров
прописав например так - добавление голубого цвета
.b-sotmarket-banner.mod_blue .b-sotmarket-banner-head{
    background-color: #1f6ebc;
    }
*/

/* MOD: color style */
.b-sotmarket-banner.mod_red .b-sotmarket-banner-head{
    background-color: #e71c27;
    }
.b-sotmarket-banner.mod_green .b-sotmarket-banner-head{
    background-color: #3ab448;
    }
.b-sotmarket-banner.mod_gray .b-sotmarket-banner-head{
    background-color: #464646;
    }
.b-sotmarket-banner.mod_blue .b-sotmarket-banner-head{
    background-color: #1f6ebc;
    }
.b-sotmarket-banner.mod_pink .b-sotmarket-banner-head{
    background-color: #c1529b;
    }



/* b-sotmarket-banner-content */
.b-sotmarket-banner-content {
    border: 1px solid #c6c6c6;
    padding: 15px 20px;
    position: relative;
    -webkit-border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
    }
    .b-sotmarket-banner-product {
        overflow: hidden;
        display: block;
        }
        .b-sotmarket-banner-product-image {
            float: left;
            padding-right: 10px;
            border: none;
            vertical-align: middle;
            }
        .b-sotmarket-banner-product-text {
            color: #2d5898;
            text-decoration: underline;
            min-width: 100px;
            padding-top: 10px;
            cursor: pointer;
            display: table;
            zoom:1;
            }



/* b-sotmarket-banner-main-link */
.b-sotmarket-banner-main-link {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    opacity: 0;
    }


